extends Node3D

@onready var state_machine = $AnimationTree.get("parameters/playback")



func play_animation():
	state_machine.travel("CL_Loop")
	$AudioStreamPlayer3D.pitch_scale = randf_range(0.86, 0.93)
	$AudioStreamPlayer3D.play()
	
